Page MenuHomePhabricator

Product branding for Wikidata Query service
Closed, ResolvedPublic

Description

We would like to have a logo and an official name for the wikidata query service, so it is easier to distinguish and remember.

Requested here:
https://www.wikidata.org/wiki/Wikidata_talk:SPARQL_query_service#Logo.3F

Event Timeline

Restricted Application added projects: Discovery, Design. · View Herald TranscriptJul 17 2016, 5:48 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Jonas updated the task description. (Show Details)Jul 17 2016, 5:49 PM

We may also want to have an alias for query.wikidata.org like ask.wikidata.org, because
from my experience the word query is not very common for German native speakers.

Danny_B renamed this task from [Story] Product brand to Product brand.Jul 17 2016, 8:06 PM
Danny_B added a project: Story.

I'd rather have something like natural language interface on ask.wikidata.org :)

Peachey88 renamed this task from Product brand to Product branding for Wikidata Query serice.Jul 18 2016, 2:09 AM
Peachey88 renamed this task from Product branding for Wikidata Query serice to Product branding for Wikidata Query service.
Jonas updated the task description. (Show Details)Jul 18 2016, 6:35 AM

People are already familiar with Wikidata Query Service and query.wikidata.org and I have not heard any issues with it yet besides here. If we change we should have something considerably better.

At this point I think we're too far down the line to change the name; Wikidata Query Service is its official name now. However, a logo would be nice!

Agree, a nice logo wouldn't hurt :)

I think we could still fine tune the name for example kill 'service', so we have:

Wikidata Query
or
Query Wikidata

This comment was removed by Jonas.
Charlie_WMDE moved this task from Incoming to Doing on the WMDE-Design board.Jul 25 2016, 1:32 PM

Logo: I am not sure of it, but that is what I created based on query (lines-horizontal) and visualization of results (bars-vertical):

Not sure if reinventing the logo is a good idea. I think we should use a modified Wikidata logo.

I'm not sure if that's allowed.

Jan_Dittrich moved this task from Doing to Done on the WMDE-Design board.Aug 30 2016, 12:17 PM
thiemowmde triaged this task as Lowest priority.Aug 31 2016, 8:16 AM
thiemowmde added a subscriber: thiemowmde.
Jan_Dittrich closed this task as Resolved.Sep 28 2016, 2:21 PM
Jan_Dittrich claimed this task.